<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e06d1db23e4cd934790f3e1fe2e90e76">
  <dict>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
